MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005720ATutor- no cat -public2016-09-05 09:342018-03-12 19:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005720: Undefined index error in vitals
DescriptionNotice: Undefined index: qti_export_version in ATutor/include/lib/vital_funcs.inc.php on line 1205
TagsNo tags attached.
Affects versionSVN
SVN Revision#a1b6035..5cd9bdb master -> master
Attached Files

- Relationships

-  Notes
(0007898)
greg (administrator)
2018-03-07 18:58

replace isset with array_key_exists
(0007942)
greg (administrator)
2018-03-12 19:08

Resolved in 2.2.3

- Related Changesets
ATutor: master d66a086f
Timestamp: 2016-09-05 09:36:23
Author: greg
Committer: GitHub
Details ] Diff ]
Merge pull request 0000122 from sudwebdesign/master

5720, 5721 Fix content encoding error & enhancement auto selected options in search form
mod - include/html/search.inc.php Diff ] File ]
mod - include/lib/vital_funcs.inc.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-09-05 09:34 greg New Issue
2016-09-05 09:34 greg Status new => assigned
2016-09-05 09:34 greg Assigned To => sudwebdesign
2017-01-02 09:09 greg Changeset attached => ATutor master d66a086f
2018-03-07 18:58 greg SVN Revision# => a1b6035..5cd9bdb master -> master
2018-03-07 18:58 greg Note Added: 0007898
2018-03-07 18:58 greg Status assigned => resolved
2018-03-07 18:58 greg Fixed in Version => 2.2.3
2018-03-07 18:58 greg Resolution open => fixed
2018-03-07 18:58 greg Assigned To sudwebdesign => greg
2018-03-12 19:08 greg Note Added: 0007942
2018-03-12 19:08 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker